INSERT INTO BDC_DECODE_MUSIC_TYPE (ID_MUSIC_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES (1, 58, '70', 'T');
INSERT INTO BDC_DECODE_MUSIC_TYPE (ID_MUSIC_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES (1, 58, '71', 'T');
INSERT INTO BDC_DECODE_MUSIC_TYPE (ID_MUSIC_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES (1, 58, '72', 'T');
INSERT INTO BDC_DECODE_MUSIC_TYPE (ID_MUSIC_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES (3, 58, '73', 'T');
INSERT INTO BDC_DECODE_MUSIC_TYPE (ID_MUSIC_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES (1, 58, '74', 'T');
INSERT INTO BDC_DECODE_MUSIC_TYPE (ID_MUSIC_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES (1, 58, '76', 'T');
INSERT INTO BDC_DECODE_MUSIC_TYPE (ID_MUSIC_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES (2, 58, '77', 'T');
INSERT INTO BDC_DECODE_MUSIC_TYPE (ID_MUSIC_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES (1, 58, '79', 'T');
INSERT INTO BDC_DECODE_MUSIC_TYPE (ID_MUSIC_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES (1, 58, '80', 'T');
INSERT INTO BDC_DECODE_MUSIC_TYPE (ID_MUSIC_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES (3, 58, '7A', 'T');
INSERT INTO BDC_DECODE_MUSIC_TYPE (ID_MUSIC_TYPE, ID_BROADCASTER, VALUE, SCOPE) VALUES (3, 58, '7Z', 'T');
